L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

vulnérabilité CVE-2019-11703 CVE-2019-11704 CVE-2019-11705

Mozilla Thunderbird : quatre vulnérabilités via iCal

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités via iCal de Mozilla Thunderbird.
Logiciels impactés : Debian, Thunderbird, openSUSE Leap, Slackware, SLES, Ubuntu.
Gravité de cette vulnérabilité informatique : 3/4.
Conséquences d'un hack : accès/droits utilisateur, déni de service du client.
Origine de l'attaquant : document.
Nombre de vulnérabilités dans ce bulletin : 4.
Date création : 14/06/2019.
Références de cette annonce : CERTFR-2019-AVI-273, CVE-2019-11703, CVE-2019-11704, CVE-2019-11705, CVE-2019-11706, DLA-1820-1, DSA-4464-1, MFSA-2019-17, openSUSE-SU-2019:1577-1, openSUSE-SU-2019:1583-1, openSUSE-SU-2019:1606-1, SSA:2019-164-01, SUSE-SU-2019:1495-1, SUSE-SU-2019:1683-1, USN-4028-1, VIGILANCE-VUL-29530, X41-2019-001, X41-2019-002, X41-2019-003, X41-2019-004.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités via iCal de Mozilla Thunderb...
Bulletin Vigil@nce complet... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit une alerte de vulnérabilités de systèmes. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique.